"Create Vault" = "Criar cofre";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Desbloquear cofre";
"Provide a passphrase for the Cryptomator Vault {0}" = "Digite a palavra-passe para o cofre {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Digite a palavra-passe para desbloquear o cofre {0}";
"Passphrase" = "Palavra-passe";
"Confirm Passphrase" = "Confirmação de palavra-passe";

"Very weak" = "Muito fraca";
"Weak" = "Fraca";
"Fair" = "Neutra";
"Strong" = "Forte";
"Very strong" = "Muito forte";

"Encrypted" = "Cifrada";
"Decrypted" = "Decifrada";
